Subject: Re: [PATCH 1/5] string-list: report programming error with BUG

From: Junio C Hamano <[email-masked]>
Date: Thu, 31 Jul 2025 15:16:07 -0700

Eric Sunshine <[email-masked]> writes:

> On Thu, Jul 31, 2025 at 2:40 AM Junio C Hamano <[email-masked]> wrote:
>> Passing a string list that has .strdup_strings bit unset to
>> string_list_split(), orone that has .strdup_strings bit set to
>> string_list_split_in_place(), is a programmer error.  Do not use
>> die() to abort the execution.  Use BUG() instead.
>
> s/orone/or one/

Thanks, as always, for typofixes.  Not just this step but for other
steps in the series.  Will use them when I update them.